Subject: Ticket Assigned - esc up phhhhhhhhhhhhhhhhh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 03:41:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up phhhhhhhhhhhhhhhhh somaya hussein                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  somaya hussein Bot:  Hi Somaya Hussein ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6299502454 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564622696            07:28 AM, 27th Apr                   Mohammed                    Hi Somaya, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:30 AM, 27th Apr                     somaya hussein                    Hello           07:30 AM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:31 AM, 27th Apr                     somaya hussein                    I choose by mistake my previous address and phone number to deliver my order to           07:31 AM, 27th Apr                     somaya hussein                    How can I correct that?           07:32 AM, 27th Apr                   Mohammed                   is this contact number working 966568127712           07:32 AM, 27th Apr                     somaya hussein                    No it’s not           07:32 AM, 27th Apr                   Mohammed                   this order go rejected when our courier team tried to deliver it           07:34 AM, 27th Apr                   Mohammed                   Hi Somaya, I'm not getting a response from you. Are we still connected?           07:36 AM, 27th Apr                     somaya hussein                    Yes I noticed that when I tried to track the order, and I found that I chose my previous address and phone number           07:36 AM, 27th Apr                     somaya hussein                    Yes           07:36 AM, 27th Apr                   Mohammed                   please share with us correct phone number           07:37 AM, 27th Apr                   Mohammed                   we will check if we can redeliver the order           07:38 AM, 27th Apr                     somaya hussein                    Dammam Ashulah           07:39 AM, 27th Apr                     somaya hussein                    966564622696           07:39 AM, 27th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:40 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           07:40 AM, 27th Apr                     somaya hussein                    No, Thanks a lot           07:41 AM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461293